## php-numbers-words 0.16.4

=== debian/changelog ===
php-numbers-words (0.16.4-1) unstable; urgency=low

  * New upstream release.
  * Added a debian/gbp.conf
  * Switched to source format 3.0 (quilt).
  * Fixed Vcs fields (Closes: #638526).
  * Switched to pkg-php-tools and dh 8 sequencer.
  * Now using DEP5 format for debian/copyright.
  * Standard-Version: is now 3.9.3 (no change).
  * Added a Homepage: field.
  * Fixed short description (was starting with the "a" article).
  * Now using PKG-PHP-PEAR team as maintainer.
  * debian/rules now deletes a LICENSE file which is packaged in the
  package.xml.

 -- Thomas Goirand <zigo@debian.org>  Wed, 21 Mar 2012 16:29:33 +0800

php-numbers-words (0.16.2-1) unstable; urgency=low

  * Initial release (Closes: #562752)

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Jul 2010 13:46:30 +0800
