=== debian/control ===
Source: php-numbers-words
Section: web
Priority: optional
Maintainer: PKG-PHP-PEAR team <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 8), pkg-php-tools
Build-Depends-Indep: php-pear
Standards-Version: 3.9.3
Vcs-Browser: http://git.debian.org/?p=pkg-php/php-numbers-words.git
Vcs-Git: http://git.debian.org/git/pkg-php/php-numbers-words.git
Homepage: http://pear.php.net/package/Numbers_Words/

Package: php-numbers-words
Architecture: all
Depends: ${misc:Depends}, php-pear
Description: PEAR module providing methods for spelling numerals in words
 With Numbers_Words class you can convert numbers written in arabic digits to
 words in several languages. You can convert an integer between -infinity and
 infinity. If your system does not support such long numbers you can call
 Numbers_Words::toWords() with just a string.
 .
 With the Numbers_Words::toCurrency($num, $locale, 'USD') method you can
 convert a number (decimal and fraction part) to words with currency name.
