=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_fixperms:
	dh_fixperms
	rm -f debian/php-numbers-words/usr/share/doc/php-numbers-words/Numbers_Words/LICENSE
