## php-numbers-words 0.18.1

=== debian/changelog ===
php-numbers-words (0.18.1-2) unstable; urgency=medium

  * Team upload
  * Add override for php-math-biginteger
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sun, 20 Mar 2016 16:54:40 -0400

php-numbers-words (0.18.1-1) unstable; urgency=medium

  * Team upload

  [ Kouber Saparev ]
  * Prepare for version 0.18.1

  [ David Prévot ]
  * Document upstream VCS
  * Don’t ship duplicate ChangeLog
  * Update copyright syntax
  * Use proper php section
  * Use proper maintainer name
  * Update Standards-Version to 3.9.7
  * Use proper pkg-php-tools substitutions
  * Run tests at build time
  * Provide DEP-8 tests for CI
  * Fix indentation in previous changelog entry

 -- David Prévot <taffit@debian.org>  Thu, 11 Feb 2016 15:29:40 -0400
