=== debian/control ===
Source: php-numbers-words
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 8), phpunit, pkg-php-tools (>= 1~)
Standards-Version: 3.9.7
Vcs-Browser: http://git.debian.org/?p=pkg-php/php-numbers-words.git
Vcs-Git: http://git.debian.org/git/pkg-php/php-numbers-words.git
Homepage: http://pear.php.net/package/Numbers_Words/

Package: php-numbers-words
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Suggests: ${phppear:Debian-Suggests}
Breaks: ${phppear:Debian-Breaks}
Description: PEAR module providing methods for spelling numerals in words
 ${phppear:description}
