=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --configuration Numbers_Words-*/tests/phpunit.xml Numbers_Words-*/tests
else
	@echo "** tests disabled"
endif

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=phppear
	sed -i '/name="ChangeLog"/d;' */package.xml
