=== debian/tests/control ===
Test-Command: phpunit  Numbers_Words-*/tests
Depends: @, phpunit
